{
    "tlLoans": {
        "partner_institution": "Partnerint\u00e9zm\u00e9ny",
        "partner_institution_explica": "A haszonk\u00f6lcs\u00f6nt ig\u00e9nyl\u0151 partnerint\u00e9zm\u00e9ny. A kapcsolatok adatb\u00e1zis alapj\u00e1n.",
        "partner_contact_person": "Kapcsolattart\u00f3 szem\u00e9ly",
        "partner_contact_person_explica": "Kapcsolattart\u00f3 szem\u00e9ly a haszonk\u00f6lcs\u00f6nt ig\u00e9nyl\u0151 partnerint\u00e9zm\u00e9nyben.",
        "start_date": "Kezdet",
        "end_date": "V\u00e9ge",
        "start_date_explica": "A haszonk\u00f6lcs\u00f6n kezdete",
        "end_date_explica": "A haszonk\u00f6lcs\u00f6n v\u00e9ge",
        "insurance_value": "Biztos\u00edt\u00e1si \u00e9rt\u00e9k",
        "insurance_value_explica": "A teljes hasznk\u00f6lcs\u00f6n biztos\u00edt\u00e1si \u00e9rt\u00e9ke",
        "insurer": "Biztos\u00edt\u00f3",
        "insurer_explica": "A haszonk\u00f6lcs\u00f6nt biztos\u00edt\u00f3 biztos\u00edt\u00f3 c\u00e9g",
        "insurer_person": "Kapcsolattart\u00f3 szem\u00e9ly (biztos\u00edt\u00f3)",
        "insurer_person_explica": "Kapcsolattart\u00f3 szem\u00e9ly a biztos\u00edt\u00f3n\u00e1l",
        "description": "Le\u00edr\u00e1s",
        "description_explica": "A haszonk\u00f6lcs\u00f6nre vonatkoz\u00f3 le\u00edr\u00e1s, vagy megjegyz\u00e9s ",
        "special_requirements": "Speci\u00e1lis ig\u00e9nyek",
        "special_requirements_explica": "A haszonk\u00f6lcs\u00f6nre vonatkoz\u00f3 ig\u00e9nyek",
        "loan_belongs": "A haszonk\u00f6lcs\u00f6n l\u00e9trehoz\u00f3ja",
        "loans_list": " A haszonk\u00f6lcs\u00f6n\u00f6k list\u00e1ja",
        "loan_entry": "Haszonk\u00f6lcs\u00f6n ",
        "loan_added": "Haszonk\u00f6lcs\u00f6n bejegyz\u00e9s l\u00e9trehozva",
        "loans_edited": "Haszonk\u00f6lcs\u00f6n bejegyz\u00e9s friss\u00edtve",
        "link_with_loan": "Haszonk\u00f6lcs\u00f6nnel \u00f6sszekapcsolva",
        "loan_obj_remark": "Speci\u00e1lis megjegyz\u00e9sek",
        "loan_name": "Megnevez\u00e9s",
        "loan_name_explica": "A haszonk\u00f6lcs\u00f6n megnevez\u00e9se",
        "send_mail_to": "E-mail k\u00fcld\u00e9se ...",
        "export": "Adatok export\u00e1l\u00e1sa",
        "export_calendar_item": "Napt\u00e1r bejegyz\u00e9s export\u00e1l\u00e1sa",
        "loans_deleted": "A haszonk\u00f6lcs\u00f6n bejegyz\u00e9s t\u00f6r\u00f6lve",
        "delete_link": "Link t\u00f6rl\u00e9se",
        "view_loan_entry": "Haszonk\u00f6lcs\u00f6n bejegyz\u00e9s megtekint\u00e9se",
        "about_loan_entry": "A haszonk\u00f6lcs\u00f6n le\u00edr\u00e1sa",
        "add_new_contact": "\u00daj kontakt l\u00e9trehoz\u00e1sa",
        "add_new_link_contact": "\u00daj kontakt hozz\u00e1kapcsol\u00e1sa",
        "updated_link_loan": "Haszonk\u00fclcs\u00f6nh\u00f6z tartoz\u00f3 link friss\u00edtve",
        "deleted_link_obj_loan": "Haszonk\u00f6lcs\u00f6nben \u00e9rintett t\u00e1rgy linkj\u00e9nek t\u00f6rl\u00e9se",
        "added_link_obj_loan": "Haszonk\u00f6lcs\u00f6nben \u00e9rintett t\u00e1rgy linkj\u00e9nek hozz\u00e1ad\u00e1sa",
        "loans_list_empty": "A haszonk\u00f6lcs\u00f6n lista \u00fcres",
        "view_contact_details": "Kapcsolati adatok megjelen\u00edt\u00e9se",
        "select_loan_entry": "V\u00e1lasszon egy haszonk\u00f6lcs\u00f6n bejegyz\u00e9st",
        "base_data": "Alapinform\u00e1ci\u00f3 a haszonk\u00f6lcs\u00f6nr\u0151l",
        "all_loan_entries": "\u00d6sszes haszonk\u00f6lcs\u00f6n",
        "must_be_numeric": "Csak sz\u00e1mmal megadhat\u00f3 \u00e9rt\u00e9k",
        "insurance_currency": "Biztos\u00edt\u00e1si \u00e9rt\u00e9k valutaneme",
        "loans_list_empty_text": "Haszonk\u00f6lcs\u00f6n m\u00e9g nincs a m\u00fazeumhoz rendelve. Tov\u00e1bbi lehet\u0151s\u00e9gek:",
        "loan_obj_remark_explica": " Megjegyz\u00e9s a haszonk\u00f6lcs\u00f6n k\u00f6r\u00fclm\u00e9nyeir\u0151l.",
        "select_loan_entry_explica": "A list\u00e1b\u00f3l v\u00e1lassza ki azt a k\u00f6lcs\u00f6nbejegyz\u00e9st, amellyel a t\u00e1rgyat \u00f6ssze szeretn\u00e9 kapcsolni. Ha a k\u00f6lcs\u00f6nbejegyz\u00e9s nem szerepel a list\u00e1ban vagy kor\u00e1bban m\u00e9g nem adt\u00e1k hozz\u00e1, akkor a \"+\" szimb\u00f3lumra kattintva veheti fel.",
        "partner_person": "Kapcsolattart\u00f3",
        "title": "C\u00edm",
        "loans_added": "Hozz\u00e1adva",
        "loan_type": "K\u00f6lcs\u00f6n t\u00edpusa",
        "loan_requested": "Ig\u00e9nyelt k\u00f6lcs\u00f6n",
        "cleared_conservator": "Restaur\u00e1tor \u00e1ltal j\u00f3v\u00e1hagyva",
        "cleared_director": "Vezet\u0151 \u00e1ltal j\u00f3v\u00e1hagyva",
        "cleared_insurance": "Biztos\u00edt\u00e1s \u2713",
        "signed_contract": "Szerz\u0151d\u00e9s al\u00e1\u00edrva",
        "metadata_exchanged": "Metadatacsere megt\u00f6rt\u00e9nt",
        "objects_sent": "T\u00e1rgyak elk\u00fcldve",
        "objects_returned": "T\u00e1rgyak visszasz\u00e1l\u00edltva",
        "loan_denied": "K\u00f6lcs\u00f6n elutas\u00edtva",
        "loan_denied_explica": "A k\u00f6lcs\u00f6n\u00f6k elutas\u00edtottk\u00e9nt jel\u00f6lhet\u0151k meg, p\u00e9ld\u00e1ul ha a k\u00f6lcs\u00f6n egy olyan bej\u00f6v\u0151 k\u00f6lcs\u00f6nk\u00e9relem, ahol a m\u00e1sik int\u00e9zm\u00e9ny nem hajland\u00f3 kiadni a t\u00e1rgy\u00e1t.",
        "loan_exhibition_explica": "Ha egy k\u00f6lcs\u00f6nz\u00e9s egy ki\u00e1ll\u00edt\u00e1s keret\u00e9ben t\u00f6rt\u00e9nik, akkor itt lehet a ki\u00e1ll\u00edt\u00e1shoz kapcsolni. Ez lehet\u0151v\u00e9 teszi az adott ki\u00e1ll\u00edt\u00e1s k\u00f6lcs\u00f6nz\u00e9seinek egy\u00fcttes list\u00e1z\u00e1s\u00e1t.",
        "import_eodem_data": "EODEM adatok import\u00e1l\u00e1sa"
    }
}